*, p { margin: 0; padding: 0; }
body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif;  color: #000; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; line-height: 200%; }
a { text-decoration: none; }
.clear-ul { list-style: none; margin: 0; padding: 0; }
.clear-float { clear: both; }
.float-left { float: left; }
.float-right { float: right; }
.bold-links { text-decoration: none; font-family: "Arial Black", Arial, Helvetica, sans-serif; font-weight: normal; text-align: center; font-size: 22px; line-height: 50px; }
.title-30 { font-family: 'Raleway', sans-serif; font-weight: 300; font-size: 30px; line-height: 45px; }
.text-links-datk { text-decoration: none; color: #1e333e; }
.text-links-datk:hover { text-decoration: underline; }
.header { width: 100%; height: 50px; position: fixed; left: 0; top: 0; background-color: #1e333e; text-align: center; z-index: 9000; }
.insert-menu { width: 150px; height: 100%; position: fixed; z-index: 9980; left: -150px; top: 0; background-color: #1e333e; }
.insert-menu-icon { position: absolute; width: 50px; height: 50px; left: 150px; background-color: #cddee7; color: #1e333e; background-image: url(../images/insert-icon.png); background-repeat: no-repeat; background-position: center top; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.insert-menu-icon.active { background-position: center bottom; }
.insert-menu ul.insert-templates li { text-align: center; line-height: 50px; border-bottom: solid 1px #396278; text-transform: uppercase; }
.title-li { width: 100%; height: 50px; background-color: #cddee7; text-align: center; border-bottom: none; }
.insert-menu ul.insert-templates li a { color: #fff; text-decoration: none; width: 100%; line-height: 50px; text-align: center; display: block; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.insert-menu ul.insert-templates li a:hover { background-color: #406274; }
.display-template { position: absolute; width: 850px; top: 100px; left: 150px; background-color: #cddee7; padding: 20px; display: none; }
.display-template .ele-template { background-color: #1e333e; min-height: 100px; margin-bottom:5px; }

.spl-box-links-wrapper { width:90%; padding:1px 5%; position:fixed; left:0; bottom:0; background-color:#1e333e; z-index:1000;}
.spl-box-links { text-align:center; }
.spl-box-links li { float:left; margin:0; padding:0; border:none;}
.spl-box-links.right li { float:right;}
.spl-box-links li a { width:50px; height:40px; background-position:center center; background-repeat:no-repeat; border:solid 1px #fff; display:block; margin:2px; padding:0; background-size:60%; -webkit-background-size:60%;}
.spl-box-links li a:hover { background-color:#406274;}
.spl-box-links li a.home-link { background-image:url(../images/home-icon.png);}
.spl-box-links li a.img-basket-link { background-image:url(../images/image-basket-icon.png);}
.spl-box-links li a.gallery-link { background-image:url(../images/gallery-icon.png);}
.spl-box-links li a.web-settings-link {background-image:url(../images/web-settings-icon.png);}
.spl-box-links li a.manage-links-link {background-image:url(../images/manage-links-icon.png);}
.spl-box-links li a.trash-link {background-image:url(../images/trash-icon-big.png);}

.dd-parent-icon { position:relative;}
.dd-parent-icon ul { display:none; position:absolute; right:0; bottom:40px; background-color:#cddee7; width:300px; padding:10px; max-height:500px; overflow:auto;}
.dd-parent-icon ul li { width:100%; padding:0; margin:0;}
.dd-parent-icon ul a { line-height:20px; padding:10px 0; text-align:center; display:block; width:100%; color:#1e333e; height:auto; border:none; margin:0;}
.dd-parent-icon ul a:hover { background-color:#1e333e; color:#fff;}
.dd-parent-icon:hover ul { display:block;}

.user-links-menu { width: 500px; height: 100%; top: 0; right: -500px; position: fixed; background-color: #dce8ee; z-index: 10000;}
.user-links-wrapper { overflow:auto; position:absolute; width:100%; height:100%; left:0;}
.user-links-menu-icon { width: 50px; height: 50px; position: absolute; left: -50px; top: 0; background-color: #cddee7; background-image: url(../images/user-links-icon.png); background-repeat: no-repeat; background-position: center top; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.user-links-menu-icon.active { background-position: center bottom; }
.user-links-menu ul li { text-align: left; line-height: 50px; position: relative; }
.title-li { width: 80%; padding-left: 20%; height: 50px; background-color: #cddee7; text-align: center; border-bottom: none; }
.user-links-menu ul li a.u-link { color: #1e333e; text-decoration: none; width: 80%; margin: 5px auto; line-height: 40px; text-align: left; display: block; background: url(../images/link-chain.png) 10px 15px no-repeat #cddee7; padding-left: 20%; }
.user-links-menu ul li a.u-link:hover { background-color: #fff; }
.user-links-menu ul li ul li a.sub-u-link { width: 80%; margin-left: 10%; padding-left: 10%; background: url(../images/link-chain.png) 10px 10px no-repeat; line-height: 30px; text-decoration: none; color: #1e333e; display: block; }
.user-links-menu ul li ul li a.sub-u-link:hover { background-color: #fff; }
.user-links-add { width: 40px; height: 40px; margin: 5px 5px 0 0; float: right; background-color: #1e333e; text-align: center; color: #fff; line-height: 40px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.user-links-add:hover { background-color: #406274; }
.breadcrumbs { width: 80%; padding: 3px 10%; margin: 50px auto 0 auto; text-align: left; background-color: #e8eff3; }
.breadcrumbs a { text-decoration: none; color: #1e333e; margin-right: 20px; float: left; line-height: 30px; background: url(../images/list-bullet.png) left 12px no-repeat; padding-left: 15px; }
.breadcrumbs a:hover { text-decoration: underline; }
.page-title { text-align: center; margin: 5px auto; }
.styled-table { border-left: solid 1px #1e333e; border-top: solid 1px #1e333e; margin: 0 auto; }
.styled-table td { padding: 5px; border-right: solid 1px #1e333e; border-bottom: solid 1px #1e333e; }
.table-title-tr td { background-color: #1e333e; padding: 15px 5px; color: #fff; font-family: 'Raleway', sans-serif; font-weight: bold; border-color: #cddee7; }
.table-special-tr td { background-color: #cddee7;}
.no-border td { border:none;}
.bold-links.edit, .bold-links.delete, .bold-links.restore { width: 30px; height: 40px; display: block; margin: 0; padding: 0; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.bold-links.edit:hover, .bold-links.delete:hover, .bold-links.restore:hover { background-color: #406274; }
.bold-links.edit { background: url(../images/edit-icon.png) center center no-repeat #1e333e; }
.bold-links.delete { background: url(../images/trash-icon.png) center center no-repeat #1e333e; }
.bold-links.restore { background: url(../images/restore-icon.png) center center no-repeat #1e333e; }
.added-templates .ele-template { cursor: pointer; background-color: #f6f6f6;  position:relative; }
.added-templates .ele-template:hover { background-color: #CCCCCC; }
.added-templates .ele-template .ele-template { background-color: #999999; margin-bottom:10px; min-height:25px;}
.added-templates .ele-template .ele-template:hover { background-color:#666;}

.added-templates-off .ele-template { cursor: pointer; background-color: #aeaeae;  position:relative; }
.added-templates-off .ele-template .ele-template { background-color: #999999; margin-bottom:10px; min-height:25px;}

.edit-template { width: 90%; margin: 0 auto; }
.edit-template .ele-template { background-color: #EAEAEA; margin-bottom:10px;}
.content-type-pop { background-color: #1e333e; text-align: center; display: none; }
.content-type-pop a { display: inline-block; width: 140px; margin: 5px; padding: 20px; text-align: center; font-size: 22px; font-family: 'Raleway'; background-color: #fff; text-decoration: none; color: #1e333e }
.content-type-pop a img { margin: 0 0 15px 0; }
/* form elements */
.form-field { width: 97%; padding: 1%; border: solid 1px #666666; font-family: Arial, Helvetica, sans-serif; font-size: 15px; }
.form-field-fat { width: 93%; padding: 10px 3%; border: solid 1px #666666; font-family: Arial, Helvetica, sans-serif; font-size: 15px; }
.form-field-select { width:99.5%;}
.form-btn { width: 100%; text-align: center; line-height: 40px; background-color: #1E333E; color: #fff; font-weight: bold; border: solid 1px #1E333E; cursor: pointer; box-sizing:border-box; -webkit-box-sizing:border-box; }
.form-btn:hover { background-color: #CDDEE7; color: #1E333E; }
.form-text { font-size: 15px; color: #fff; }
.form-text-dark { font-size: 15px; color: #1e333e; line-height: 30px; }
.form-text-small { font-size: 13px; font-weight: normal; }
.form-error { color: #F00; font-size: 14px; text-align: center; }
.options-center-table { margin: 30px auto 10px auto; }
.options-center-table td { background-color: #1E333E; color: #fff; padding: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; }
.box-link { width: 100%; padding: 10px 0; text-align: center; line-height: 20px; font-size: 13px; color: #fff; background-color: #081d28; display: block; text-decoration: none; margin: 5px 0 15px 0; }
.box-link:hover { background-color: #020a0e; }
.checkboxes { width: 33%; float: left; margin: 10px 0; text-align: center; font-size: 18px; cursor: pointer; }
.ele-tooltip { font-size: 14px; }
/* img basket */
.imgul { width: 95%; margin: 10px auto; text-align: center;}
.imgul li { position: relative; margin: 5px; display: inline-block; padding:5px 5px 20px 5px; background-color:#1e333e; }
.imgul li img { width: auto; height: 180px; cursor: pointer; display: block; }
.imgul li .set-for-cover { position:absolute; right:0; top:0; width:22px; height:22px; background-color:rgba(0,0,0,0.5); display:block; color:#fff;}
.imgul li .set-for-cover:hover { border-bottom:solid 2px #fff;}
.imgul li .operations a { width: 33.33%; height: 40px; background-color: #cddee7; color: #000; text-align: center; display: block; text-decoration: none; float: left; line-height: 40px; background-position: center center; background-repeat: no-repeat; }
.imgul li .operations a:hover { background-color: #eaeaea; }
.imgul li .operations a.op-crop { background-image: url(../images/crop-icon.png); }
.imgul li .operations a.op-edit { background-image: url(../images/edit-image-icon.png); }
.imgul li .operations a.op-delete { background-image: url(../images/trash-image-icon.png); }
.imgul li .operations a.op-restore { background-image: url(../images/restore-image-icon.png); }
.wrapper-90 { width: 90%; margin: 0px auto; text-align: center; }
.center-table { margin: 0 auto; }
.wrapper-1000 { width: 1200px; margin: 0 auto; position: relative; }
.crop-img-img { width: 100%; position:absolute; z-index:1; left:0; top:0; border:solid 1px #000; }
.crop-operations { position: fixed; width: 150px; padding: 10px; background-color: rgba(0,0,0,0.5); right: 10px; top: 100px; display: block; color: #fff; z-index: 50000; }
.crop-operations a { color: #fff; }
.crop-operations img { width: auto; height: auto; }
.crop_area { border:solid 2px #000; width:600px; height:400px;  position:absolute; z-index:900; left:0; top:00px; background-color:rgba(255,255,255,0.2);}
.crop-details { padding:5px 0 100px 0; width:1000px; margin:0 auto; position:relative; z-index:600;}
.crop-it { width:100%; margin:0 auto; line-height:55px; text-align:center; font-size:20px; color:#fff; background-color:#1e333e; display:inline-block;}
.crop-it:hover { background-color:#000;}

.gal-cat-ul a { padding:10px; background-color:#1e333e; color:#fff; display:inline-block; text-align:left;}
.gal-cat-ul a:hover { background-color:#739aae;}
.gal-cat-ul img { height:180px;}

/* add image */
.imgul-choose { width: 95%; margin: 10px auto; text-align: center;}
.imgul-choose li { position: relative; margin: 5px; display: inline-block;}
.imgul-choose li a {padding:5px 5px 20px 5px; background-color:#eee; color:#fff; text-decoration:none; display:block;}
.imgul-choose li a:hover, .imgul-choose li a.active { background-color:#000;}
.imgul-choose li img { width: auto; height: 180px; cursor: pointer; display: block; }

.box-links-100 { width:100%; line-height:40px; text-align:center; color:#fff; background-color:#1E333E; text-decoration:none; display:block;}
.box-links-100:hover {background-color: #CDDEE7; color: #1E333E;}
.choose-img-bg { width:100%; height:100%; position:fixed; background-color:rgba(0,0,0,0.8); left:0; top:0; z-index:11000;}
.choose-img-popup { position:fixed; width:80%; height:70%; left:5%; top:5%; background-color:#fff; text-align:center; padding:5%; overflow:auto; z-index:11001;}
.close-it { width:50px; line-height:50px; font-size:20px; text-align:center; text-decoration:none; color:#fff; background-color:#F00; position:fixed; right:2%; top:2%;}

.imgul-get { width: 95%; margin: 10px auto; text-align: center;}
.imgul-get li { position: relative; margin: 5px; display: inline-block;}
.imgul-get li a {padding:5px 5px 20px 5px; background-color:#1e333e; color:#fff; text-decoration:none; display:block;}
.imgul-get li a:hover, .imgul-choose li a.active { background-color:#739AAE;}
.imgul-get li img { width: auto; height: 180px; cursor: pointer; display: block; }
.manage-slider {width:150px; text-align:center; line-height:40px; background-color:rgba(0,0,0,0.4); color:#fff; text-decoration:none; position:absolute; right:0; top:0; z-index:100; display:block;}
.manage-slider:hover { background-color:rgba(0,0,0,0.8);}
.current-slider-box { width:1000px; margin:0 auto;}
.current-slider-box td img { width:100%;}

.col-2 { width:45%; padding:1%; float:left; margin:1%;}
.add-new-templates .ele-template { background-color:#1E333E; min-height:50px; margin:5px 0; width:100%;}
.add-template-2 { cursor:pointer;}
.add-template-2:hover { background-color:#CCC;}

.insert-logo { width:95%; padding:2.5%; min-height:13px; text-align:center; background-color:#CCC; display:block;}
.insert-logo:hover { background-color:#999;}
.sample-fonts { font-size:38px; font-weight:normal;}
.sample-fonts-18 { font-size:20px; line-height:28px;}

.toggle-title-font-table, .toggle-general-font-table { cursor:pointer;}
.toggle-title-font-table:hover, .toggle-general-font-table:hover { text-decoration:underline;}

.choose-header-type { font-size:0;}
.choose-header-type li { width:400px; display:inline-block; margin:5px; cursor:pointer; border:solid 1px #1e333e; padding:0;}
.choose-header-type li:hover, .choose-header-type li.active { background-color:#999;}
.choose-header-type li img { margin:0; padding:0; vertical-align:bottom;}


/* sliders */
.slidertype-1 { }
.slidertype-1 .slider-element img { width:100%;}
.slidertype-1 .slider-element .slider-content { padding:10px 0; color:#fff;}

.slidertype-2 { position:relative;}
.slidertype-2 .slider-element img { width:100%;}
.slidertype-2 .slider-element .slider-content { background-color:rgba(0,0,0,0.5); color:#fff; position:absolute; bottom:0; display:block; width:94%; padding:10px 3%; text-align:left;}

.slidertype-3 { position:relative;}
.slidertype-3 .slider-element img { width:100%;}
.slidertype-3 .slider-element .slider-content { background-color:rgba(0,0,0,0.5); color:#fff; position:absolute; bottom:0; display:block; width:94%; padding:10px 3%; text-align:right;}

.slidertype-4 { position:relative; text-align:center;}
.slidertype-4 .slider-element img { width:100%;}
.slidertype-4 .slider-element .slider-content { background:none; color:#fff; position:absolute; left:0; bottom:42%; display:inline-block; text-align:center; text-shadow:2px 2px 1px rgba(0,0,0,0.9);}

.slidertype-5 { position:relative; text-align:center;}
.slidertype-5 .slider-element img { width:30%; float:left;}
.slidertype-5 .slider-element .slider-content { width:65%; float:right;text-align:left;}

.slidertype-6 { position:relative; text-align:center;}
.slidertype-6 .slider-element img { width:30%; float:right;}
.slidertype-6 .slider-element .slider-content { width:65%; float:left;text-align:left;}

/* ele vertical center */
.ele-child-vertical-centre { display:table;}
.ele-child-vertical-centre .ele-vertical-centre { display:table-cell; vertical-align:middle;}

/* admin login */
.login-box { width:350px; margin:0 auto; background-color:#dce8ee; color:#1e333e; padding:30px 25px 60px 25px; text-align:center;}

.sep-line { width:1000px; height:1px; background-color:#1e333e; margin:20px auto;}
.dir-list { width:1000px; margin:0 auto; text-align:left;}
.dir-list li a { float:left; margin-right:20px; text-decoration:none; font-weight:bold; font-size:14px; color:#1e333e;}
.dir-list li a:hover { text-decoration:underline;}